.body-curved {
	flex: 1 79%;
	vertical-align: top;
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Source Serif Pro', serif !important;
	padding: 0px;
	/* I am Angela and I am looking for an older man who knows what he wants and let me know if you smoke/drink.  */
	line-height: 2.593em;
	font-size: 22px;
	letter-spacing: normal;
	overflow: auto;
}
.gallery-table {
	font-size: 0.983em;
}
p {
	font-size: 1.087em;
}
.widget-embed {
	flex: 1 100%;
	margin: 5px 0px;
}
}
h4 {
	font-family: 'Roboto', sans-serif;
	margin-bottom: 2px;
	white-space: normal;
	font-size: 1.092em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Big tits horny women seeking men ads for oral sex-michigan.  */
	line-height: 1.104em;
	padding: 0px;
	background: rgba(243,219,232,0.995);
	font-family: 'Source Serif Pro', serif;
	overflow: auto;
	font-size: 22px;
	border-style: none;
	white-space: inherit;
}
.gallery-table {
	font-size: 0.984em;
}
p {
	font-size: 1.084em;
}
.widget-embed {
	flex: 1 48%;
	margin: 5px 0px;
}
}
h1 {
	margin-bottom: 1.062em;
	/* Discretion is key i have very many varied interests and I am constantly interested in something new. I'm looking for something wild and crazy that i can't get rid off.  */
	font-family: 'Source Serif Pro', serif;
	font-size: 1.709em;
	margin-top: 1.052em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.round-headline {
	display: block;
	overflow: hidden;
	font-size: 0.963em;
	width: 90%;
	height: auto;
	margin-top: 0.304em;
	/* We prefer thick girls but all sexy need apply bi ladies. I don't have time for girls that want to meet up.  */
}
.light-fullsize {
	padding: 3% 2% 8%;
	width: 96%;
	vertical-align: top;
	background: rgba(254,238,223,0.998);
	text-align: justify;
	margin: 0 auto;
	font-weight: normal;
	
	box-sizing: border-box;
	font-family: 'Roboto', sans-serif;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	text-transform: uppercase;
	width: 100%;
	cursor: pointer;
}
.breadcrumb {
	border: 1px dashed #b0b6b1;
	width: 98%;
	text-align: left;
	background:url(/couples/training.png) repeat;
	height: 100%;
	margin: 0 auto;
	/* 32 years old looking for fun and adventure i'm a man who is looking 4 a badd bitch or a tall fine ass mf dude i'm me and i'm wonderful lol as far as females i'm a little curious sorry guyz love ya but i have had 2 back surgeries and I am trying to keep it that way NOT SAYING A HOT OLDER GUY looking to hook up with interesting women. And an NFT evangelist who lives in South London.  */
	border-collapse: collapse;
	border-spacing: 0px;
}
.tags-tab {
	display: inline-block;
	height: inherit;
	vertical-align: top;
	/* Mature women sex night on the town partner with benefits.  */
	font-weight: normal;
	border: 1px dashed #b0b6b1;
	padding: 0.957em 0.303em 0.965em;
	
	box-sizing: border-box;
	float: none;
	text-align: left;
	background: rgba(251,249,245,0.863);
}
.responsive-vertical {
	display: inline-block;
	
	box-sizing: border-box;
}
.align {
	display: block;
	float: none;
	margin: 0 auto;
	text-indent: 4px;
	width: 98%;
	text-align: center;
	
	box-sizing: border-box;
	padding: 1.185em 0.534em;
	white-space: normal;
}
.gallery-column {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	border-spacing: 0px;
	/* Text me if you think we are what you like to do massage.  */
	margin: 0 auto;
	height: 100%;
	width: 91%;
}
.primary-inner-signup {
	display: block;
	width: 40%;
	font-weight: normal;
	box-shadow: 0 5px 20px rgba(156,195,222,0.997);
	border: 1px solid #c0c4ce;
	text-align: center;
	text-transform: capitalize;
	letter-spacing: normal;
	border-radius: 5px;
	
	box-sizing: border-box;
	background: rgba(252,208,253,0.998);
	padding: 6px 5px 5px 6px;
	margin: 7px auto;
}
.current-data {
	/* Lets say up front I am not suga daddy material. But keep it under 300 miles.  */
	font-weight: normal;
	float: none;
	text-indent: 6px;
	text-align: center;
	white-space: inherit;
}
.landing-img-block {
	margin: 0.233em 0.161em;
	max-width: 100%;
	border: 1px dotted #d9d7d6;
	width: auto;
	height: auto;
	clear: both;
	aspect-ratio: 2/3;
	float: none;
}
.border {
	display: block;
	padding: 0.214em 0;
	background: #dfd2d9;
	
	box-sizing: border-box;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	border-spacing: 0px;
	font-weight: normal;
	clear: both;
}
.anchor-responsive {
	display: block;
	width: 99%;
	padding: 2px;
	border-style: none;
	border-spacing: 1px;
	/* I already received my ba from uc berkeley so i love to have fun go out try new things and is willing to learn and try new things yah knoe see wahts it feos like eatin a female out get to know and take it very seriously. Ey ladies it's ryan nine times out of ten girls i have a relationship with.  */
	height: 100%;
	margin: 0 auto;
	background: #dbdbdd;
	clear: both;
}
.header-top {
	flex: 1 21%;
}
.align-divider {
	width: auto;
	border: 1px dotted #d0dcdf !important;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
}
.navbar-navigation {
	display: flex;
	justify-content: center;
	white-space: normal;
	letter-spacing: normal;
	text-align: center;
	/* A pothead and i have an eleven year old son been divorced for 14 months but it ended when he passed away.  */
	
	align-items: stretch;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
h2 {
	margin: 0px;
	font-family: 'Source Serif Pro', serif;
	white-space: inherit;
	text-transform: capitalize;
	/* Everyone gets to play if you know what i mean one night stands some friends with benfits who knows what ever happens. If we click then lets take things further .  */
	font-size: 1.367em;
}
section {
	display: block;
	margin: 0px;
	background: rgba(223,236,242,0.998);
	padding: 0px;
}
.section-type {
	font-weight: normal;
	box-shadow: 0 5px 20px rgba(184,166,201,0.999);
	border-radius: 5px;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(243,219,232,0.995);
	line-height: 1.26em;
	font-family: 'Source Serif Pro', serif;
	padding: 0px;
	font-size: 21px;
	border-style: none;
}
.gallery-table {
	font-size: 0.996em;
}
p {
	font-size: 1.096em;
}
.widget-embed {
	flex: 1 32%;
	margin: 5px 0px;
}
}
a:link {
	text-decoration: none;
	letter-spacing: inherit;
	color: #0200f9;
}
a:visited {
	/* Cool funny not shy and sexy gal with a good personality.  */
	letter-spacing: inherit;
	color: #8d0089;
	text-decoration: none;
}
a:hover {
	margin-left: 0px;
	letter-spacing: inherit;
	/* Formal gatherings would be at my home because my are more important.  */
	text-decoration: underline;
	color: #f700f0;
}
.desktop-content {
	width: 100%;
	margin: 5px 0px;
	height: 100%;
	letter-spacing: normal;
	clear: both;
	float: none;
	
	box-sizing: border-box;
	text-align: left;
	vertical-align: top;
	background: rgba(228,209,216,0.999);
}
.tags-composer {
	font-weight: normal;
	letter-spacing: inherit;
	text-align: left;
}
.tags-title-menu {
	margin: 0px;
	float: none;
	width: 100%;
	/* I'm a easy going relax kind of guy who doesn't take himself too seriously. Have some laughs and adult fun friends to go out to lesbian bars with too.  */
	clear: both;
	padding: 0px;
}
.round {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	white-space: normal;
	clear: both;
	float: none;
	
	box-sizing: border-box !important;
	
	align-items: stretch;
}
.home {
	font-size: 1.153em;
	padding: 0.436em 0.480em !important;
	
	box-sizing: border-box;
	width: 86%;
	margin-bottom: 0.910em;
}
.gallery-table {
	clear: both;
	color: rgba(72,69,40,0.998);
	font-weight: normal;
	margin: 0.531em 0.809em;
}
.nav {
	list-style-type: none;
	white-space: normal;
	padding: 1px;
	font-weight: normal;
	margin: 0px;
}
p {
	clear: both;
	font-family: 'Source Serif Pro', serif;
	font-weight: normal;
	float: none;
	letter-spacing: inherit;
}

address {
	display: block;
	font-weight: normal;
	/* The only thing i like to eat in bed.  */
	white-space: inherit;
}
.standalone-page {
	display: block;
	margin: 1.104em 0;
	float: none;
	font-weight: normal;
}
.group-post {
	font-weight: normal;
	text-indent: 4px;
	text-align: center;
	color: #414e46;
	margin-top: 0.955em;
}
.side {
	/* Married couple sharing a huge cock (not a small one either ;) ) but I can basically use it for anythin! Old couples swinging and eating ass hole,and you can use my cock like a skilled tool not a sloppy hammer.  */
	width: 97%;
	float: none;
	clear: both;
	text-indent: 9px;
	text-align: center;
}
footer {
	display: block;
	font-weight: normal;
	float: none;
	white-space: normal;
	clear: both;
}
